RubyGems Navigation menu

locomotivecms_coal 1.0.0.rc4

The LocomotiveCMS Coal is the API ruby client for the LocomotiveCMS platform

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.8.0.alpha1 - March 22, 2024 (13 ko)
  2. 1.7.0 - September 07, 2021 (76 ko)
  3. 1.6.0 - November 20, 2019 (76 ko)
  4. 1.6.0.rc2 - November 17, 2019 (76 ko)
  5. 1.6.0.rc1 - May 15, 2019 (78,5 ko)
  6. 1.0.0.rc4 - December 15, 2015 (73,5 ko)
Voir toutes les versions (25)

Dépendances de Runtime (3):

activesupport ~> 4.2.3
faraday ~> 0.9.1
faraday_middleware ~> 0.10.0

Dépendances de Development (2):

bundler ~> 1.10.6
rake ~> 10.4.2

Propriétaires:

Auteurs:

  • Didier Lafforgue

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 101 871

Pour cette version 2 340

License:

MIT

Version de Ruby requise: >= 2.0

Required Rubygems Version: > 1.3.1

Liens: